{
	"animations": [
		{
			"loop": false,
			"offsets": [
				127,
				10
			],
			"fps": 24,
			"anim": "singLEFT",
			"indices": [],
			"name": "lane singleft"
		},
		{
			"loop": false,
			"offsets": [
				50,
				-20
			],
			"fps": 24,
			"anim": "singDOWN",
			"indices": [],
			"name": "lane singdown"
		},
		{
			"loop": false,
			"offsets": [
				10,
				21
			],
			"fps": 24,
			"anim": "singUP",
			"indices": [],
			"name": "lane singup"
		},
		{
			"loop": false,
			"offsets": [
				-70,
				-30
			],
			"fps": 24,
			"anim": "singRIGHT",
			"indices": [],
			"name": "lane singright"
		},
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"fps": 24,
			"anim": "idle",
			"indices": [],
			"name": "lane idle"
		}
	],
	"no_antialiasing": false,
	"image": "notfb/lane_assets",
	"position": [
		20,
		320
	],
	"healthicon": "lane",
	"flip_x": false,
	"healthbar_colors": [
		30,
		65,
		180
	],
	"camera_position": [
		40,
		0
	],
	"sing_duration": 6.1,
	"scale": 1
}